<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://aquabounty.com/20181231" xmlns:aqb="http://aquabounty.com/20181231" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/srt/2018-01-31" schemaLocation="http://xbrl.fasb.org/srt/2018/elts/srt-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-gaap/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-gaap-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-roles-2018-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2018-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2018/elts/us-types-2018-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2017-01-31" schemaLocation="http://xbrl.sec.gov/country/2017/country-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2017-01-31" schemaLocation="http://xbrl.sec.gov/currency/2017/currency-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2018-01-31" schemaLocation="https://xbrl.sec.gov/dei/2018/dei-2018-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2018-01-31" schemaLocation="https://xbrl.sec.gov/exch/2018/exch-2018-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2017-01-31" schemaLocation="http://xbrl.sec.gov/naics/2017/naics-2017-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2018-01-31" schemaLocation="https://xbrl.sec.gov/stpr/2018/stpr-2018-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="aqb-20181231_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="aqb-20181231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="aqb-20181231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="aqb-20181231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="AccountsPayableAndAccruedLiabilities" roleURI="http://aquabounty.com/role/AccountsPayableAndAccruedLiabilities">
        <link:definition>2119100 - Disclosure - Accounts payable and accrued liabilities</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsPayableAndAccruedLiabilitiesDetails" roleURI="http://aquabounty.com/role/AccountsPayableAndAccruedLiabilitiesDetails">
        <link:definition>2419402 - Disclosure - Accounts payable and accrued liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccountsPayableAndAccruedLiabilitiesTables" roleURI="http://aquabounty.com/role/AccountsPayableAndAccruedLiabilitiesTables">
        <link:definition>2319301 - Disclosure - Accounts payable and accrued liabilities (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingencies" roleURI="http://aquabounty.com/role/CommitmentsAndContingencies">
        <link:definition>2131100 - Disclosure - Commitments and contingencies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesNarrativeDetails" roleURI="http://aquabounty.com/role/CommitmentsAndContingenciesNarrativeDetails">
        <link:definition>2431402 - Disclosure - Commitments and contingencies - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesSummaryOfSignificantContractualObligationsAndCommercialCommitmentsDetails" roleURI="http://aquabounty.com/role/CommitmentsAndContingenciesSummaryOfSignificantContractualObligationsAndCommercialCommitmentsDetails">
        <link:definition>2431403 - Disclosure - Commitments and contingencies - Summary of Significant Contractual Obligations and Commercial Commitments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesTables" roleURI="http://aquabounty.com/role/CommitmentsAndContingenciesTables">
        <link:definition>2331301 - Disclosure - Commitments and contingencies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheets" roleURI="http://aquabounty.com/role/ConsolidatedBalanceSheets">
        <link:definition>1001000 - Statement - Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheetsParenthetical" roleURI="http://aquabounty.com/role/ConsolidatedBalanceSheetsParenthetical">
        <link:definition>1001001 - Statement - Consolidated Balance Sheets Parenthetical</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfCashFlows" roleURI="http://aquabounty.com/role/ConsolidatedStatementsOfCashFlows">
        <link:definition>1004000 - Statement - Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfChangesInStockholdersEquityDeficit" roleURI="http://aquabounty.com/role/ConsolidatedStatementsOfChangesInStockholdersEquityDeficit">
        <link:definition>1003000 - Statement - Consolidated Statements of Changes in Stockholders' Equity (Deficit)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfOperationsAndComprehensiveLoss" roleURI="http://aquabounty.com/role/ConsolidatedStatementsOfOperationsAndComprehensiveLoss">
        <link:definition>1002000 - Statement - Consolidated Statements of Operations and Comprehensive Loss</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Debt" roleURI="http://aquabounty.com/role/Debt">
        <link:definition>2122100 - Disclosure - Debt</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtConditionsOfLongTermDebtOutstandingDetails" roleURI="http://aquabounty.com/role/DebtConditionsOfLongTermDebtOutstandingDetails">
        <link:definition>2422402 - Disclosure - Debt - Conditions of Long Term Debt Outstanding (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtDebtMaturitiesDetails" roleURI="http://aquabounty.com/role/DebtDebtMaturitiesDetails">
        <link:definition>2422403 - Disclosure - Debt - Debt Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtNarrativeDetails" roleURI="http://aquabounty.com/role/DebtNarrativeDetails">
        <link:definition>2422404 - Disclosure - Debt - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtTables" roleURI="http://aquabounty.com/role/DebtTables">
        <link:definition>2322301 - Disclosure - Debt (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://aquabounty.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://aquabounty.com/role/IncomeTaxes">
        <link:definition>2128100 - Disclosure - Income taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesComponentsOfDeferredTaxAssetsAndLiabilitiesDetails" roleURI="http://aquabounty.com/role/IncomeTaxesComponentsOfDeferredTaxAssetsAndLiabilitiesDetails">
        <link:definition>2428405 - Disclosure - Income taxes - Components of Deferred Tax Assets and Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesComponentsOfIncomeTaxExpenseBenefitDetails" roleURI="http://aquabounty.com/role/IncomeTaxesComponentsOfIncomeTaxExpenseBenefitDetails">
        <link:definition>2428403 - Disclosure - Income taxes - Components of Income Tax Expense (Benefit) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesComponentsOfLossBeforeIncomeTaxesDetails" roleURI="http://aquabounty.com/role/IncomeTaxesComponentsOfLossBeforeIncomeTaxesDetails">
        <link:definition>2428402 - Disclosure - Income taxes - Components of Loss Before Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesNarrativeDetails" roleURI="http://aquabounty.com/role/IncomeTaxesNarrativeDetails">
        <link:definition>2428404 - Disclosure - Income taxes - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTables" roleURI="http://aquabounty.com/role/IncomeTaxesTables">
        <link:definition>2328301 - Disclosure - Income taxes (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Inventory" roleURI="http://aquabounty.com/role/Inventory">
        <link:definition>2110100 - Disclosure - Inventory</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoryDetails" roleURI="http://aquabounty.com/role/InventoryDetails">
        <link:definition>2410402 - Disclosure - Inventory (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoryTables" roleURI="http://aquabounty.com/role/InventoryTables">
        <link:definition>2310301 - Disclosure - Inventory (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureOfBusinessAndOrganization" roleURI="http://aquabounty.com/role/NatureOfBusinessAndOrganization">
        <link:definition>2101100 - Disclosure - Nature of business and organization</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NatureOfBusinessAndOrganizationDetails" roleURI="http://aquabounty.com/role/NatureOfBusinessAndOrganizationDetails">
        <link:definition>2401401 - Disclosure - Nature of business and organization (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PrepaidExpensesAndOtherCurrentAssets" roleURI="http://aquabounty.com/role/PrepaidExpensesAndOtherCurrentAssets">
        <link:definition>2116100 - Disclosure - Prepaid expenses and other current assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PrepaidExpensesAndOtherCurrentAssetsDetails" roleURI="http://aquabounty.com/role/PrepaidExpensesAndOtherCurrentAssetsDetails">
        <link:definition>2416402 - Disclosure - Prepaid expenses and other current assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PrepaidExpensesAndOtherCurrentAssetsTables" roleURI="http://aquabounty.com/role/PrepaidExpensesAndOtherCurrentAssetsTables">
        <link:definition>2316301 - Disclosure - Prepaid expenses and other current assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipment" roleURI="http://aquabounty.com/role/PropertyPlantAndEquipment">
        <link:definition>2113100 - Disclosure - Property, plant and equipment</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentNarrativeDetails" roleURI="http://aquabounty.com/role/PropertyPlantAndEquipmentNarrativeDetails">
        <link:definition>2413403 - Disclosure - Property, plant and equipment - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentScheduleOfPropertyPlantAndEquipmentDetails" roleURI="http://aquabounty.com/role/PropertyPlantAndEquipmentScheduleOfPropertyPlantAndEquipmentDetails">
        <link:definition>2413402 - Disclosure - Property, plant and equipment - Schedule of Property, plant and equipment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentTables" roleURI="http://aquabounty.com/role/PropertyPlantAndEquipmentTables">
        <link:definition>2313301 - Disclosure - Property, plant and equipment (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyFinancialInformationUnaudited" roleURI="http://aquabounty.com/role/QuarterlyFinancialInformationUnaudited">
        <link:definition>2143100 - Disclosure - Quarterly Financial Information (unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyFinancialInformationUnauditedDetails" roleURI="http://aquabounty.com/role/QuarterlyFinancialInformationUnauditedDetails">
        <link:definition>2443402 - Disclosure - Quarterly Financial Information (unaudited) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyFinancialInformationUnauditedTables" roleURI="http://aquabounty.com/role/QuarterlyFinancialInformationUnauditedTables">
        <link:definition>2343301 - Disclosure - Quarterly Financial Information (unaudited) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RecentlyIssuedAccountingStandards" roleURI="http://aquabounty.com/role/RecentlyIssuedAccountingStandards">
        <link:definition>2140100 - Disclosure - Recently Issued Accounting Standards</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RecentlyIssuedAccountingStandardsLeaseAccountingStandardsDetails" roleURI="http://aquabounty.com/role/RecentlyIssuedAccountingStandardsLeaseAccountingStandardsDetails">
        <link:definition>2440401 - Disclosure - Recently Issued Accounting Standards Lease Accounting Standards (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyCollaborationAgreement" roleURI="http://aquabounty.com/role/RelatedPartyCollaborationAgreement">
        <link:definition>2137100 - Disclosure - Related Party Collaboration Agreement</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RelatedPartyCollaborationAgreementDetails" roleURI="http://aquabounty.com/role/RelatedPartyCollaborationAgreementDetails">
        <link:definition>2437401 - Disclosure - Related Party Collaboration Agreement (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlan" roleURI="http://aquabounty.com/role/RetirementPlan">
        <link:definition>2134100 - Disclosure - Retirement plan</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RetirementPlanDetails" roleURI="http://aquabounty.com/role/RetirementPlanDetails">
        <link:definition>2434401 - Disclosure - Retirement plan (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RisksAndUncertainties" roleURI="http://aquabounty.com/role/RisksAndUncertainties">
        <link:definition>2107100 - Disclosure - Risks and uncertainties</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RisksAndUncertaintiesDetails" roleURI="http://aquabounty.com/role/RisksAndUncertaintiesDetails">
        <link:definition>2407401 - Disclosure - Risks and uncertainties (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquity" roleURI="http://aquabounty.com/role/StockholdersEquity">
        <link:definition>2125100 - Disclosure - Stockholders' equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityCompensationCostsRecognizedOnFinancialStatementsDetails" roleURI="http://aquabounty.com/role/StockholdersEquityCompensationCostsRecognizedOnFinancialStatementsDetails">
        <link:definition>2425409 - Disclosure - Stockholders' equity - Compensation Costs Recognized on Financial Statements (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityNarrativeDetails" roleURI="http://aquabounty.com/role/StockholdersEquityNarrativeDetails">
        <link:definition>2425402 - Disclosure - Stockholders' equity - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityRecentStockIssuancesDetails" roleURI="http://aquabounty.com/role/StockholdersEquityRecentStockIssuancesDetails">
        <link:definition>2425404 - Disclosure - Stockholders' equity - Recent Stock Issuances (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityRestrictedStockDetails" roleURI="http://aquabounty.com/role/StockholdersEquityRestrictedStockDetails">
        <link:definition>2425405 - Disclosure - Stockholders' equity - Restricted stock (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityStockOptionActivityDetails" roleURI="http://aquabounty.com/role/StockholdersEquityStockOptionActivityDetails">
        <link:definition>2425406 - Disclosure - Stockholders' equity - Stock Option Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquitySummaryOfOptionsOutstandingAndExercisableDetails" roleURI="http://aquabounty.com/role/StockholdersEquitySummaryOfOptionsOutstandingAndExercisableDetails">
        <link:definition>2425407 - Disclosure - Stockholders' equity - Summary of Options Outstanding and Exercisable (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityTables" roleURI="http://aquabounty.com/role/StockholdersEquityTables">
        <link:definition>2325301 - Disclosure - Stockholders' equity (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityWarrantsDetails" roleURI="http://aquabounty.com/role/StockholdersEquityWarrantsDetails">
        <link:definition>2425403 - Disclosure - Stockholders' equity - Warrants (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockholdersEquityWeightedAverageAssumptionsDetails" roleURI="http://aquabounty.com/role/StockholdersEquityWeightedAverageAssumptionsDetails">
        <link:definition>2425408 - Disclosure - Stockholders' equity - Weighted Average Assumptions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEvents" roleURI="http://aquabounty.com/role/SubsequentEvents">
        <link:definition>2146100 - Disclosure - Subsequent events</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsDetails" roleURI="http://aquabounty.com/role/SubsequentEventsDetails">
        <link:definition>2446401 - Disclosure - Subsequent events (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPolicies" roleURI="http://aquabounty.com/role/SummaryOfSignificantAccountingPolicies">
        <link:definition>2104100 - Disclosure - Summary of significant accounting policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDetails" roleURI="http://aquabounty.com/role/SummaryOfSignificantAccountingPoliciesDetails">
        <link:definition>2404403 - Disclosure - Summary of significant accounting policies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesInvestmentsDetails" roleURI="http://aquabounty.com/role/SummaryOfSignificantAccountingPoliciesInvestmentsDetails">
        <link:definition>2404404 - Disclosure - Summary of significant accounting policies Investments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesPolicies" roleURI="http://aquabounty.com/role/SummaryOfSignificantAccountingPoliciesPolicies">
        <link:definition>2204201 - Disclosure - Summary of significant accounting policies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesTables" roleURI="http://aquabounty.com/role/SummaryOfSignificantAccountingPoliciesTables">
        <link:definition>2304302 - Disclosure - Summary of significant accounting policies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="aqb_A2016EquityIncentivePlanMember" name="A2016EquityIncentivePlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_ACOAMember" name="ACOAMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_ACOATermLoanNovember2018Member" name="ACOATermLoanNovember2018Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_AFProteinInc.Member" name="AFProteinInc.Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_Accruedtaxes" name="Accruedtaxes" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="aqb_Acquisitionofequipmentunderdebtagreement" name="Acquisitionofequipmentunderdebtagreement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="aqb_Approximatevalueofleases" name="Approximatevalueofleases" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="aqb_AtlanticCanadaOpportunitiesAgencyAIFGrantMember" name="AtlanticCanadaOpportunitiesAgencyAIFGrantMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_AtlanticCanadaOpportunitiesAgencyTermLoanMember" name="AtlanticCanadaOpportunitiesAgencyTermLoanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_AtlanticSeaSmoltPlantMember" name="AtlanticSeaSmoltPlantMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_AuthorizedShares" name="AuthorizedShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="aqb_BellFishCompanyLLCAquacultureFacilityMember" name="BellFishCompanyLLCAquacultureFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_CertificatesOfDeposit" name="CertificatesOfDeposit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="aqb_ClassOfWarrantOfRightExercisable" name="ClassOfWarrantOfRightExercisable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="aqb_CommonStockAbstract" name="CommonStockAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_CurrentNumberofSharesAuthorizedMember" name="CurrentNumberofSharesAuthorizedMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_DebtInstrumentRepaymentTermsRoyaltyPercentage" name="DebtInstrumentRepaymentTermsRoyaltyPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_DeferredTaxAssetsAccountsReceivableAndOther" name="DeferredTaxAssetsAccountsReceivableAndOther" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="aqb_DocumentandEntityInformationAbstract" name="DocumentandEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_EggsMember" name="EggsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_ExclusiveChannelCollaborationsAgreementMember" name="ExclusiveChannelCollaborationsAgreementMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_ExercisePriceFourMember" name="ExercisePriceFourMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_ExercisePriceOneMember" name="ExercisePriceOneMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_ExercisePriceThreeMember" name="ExercisePriceThreeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_ExercisePriceTwoMember" name="ExercisePriceTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_ExerciseofWarrantsforCommonStock" name="ExerciseofWarrantsforCommonStock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="aqb_ExerciseofWarrantsforCommonStockshares" name="ExerciseofWarrantsforCommonStockshares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_FPEITermLoanMember" name="FPEITermLoanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_FeedMember" name="FeedMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_FishInProcessMember" name="FishInProcessMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_Fundsdrawnonloan" name="Fundsdrawnonloan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="aqb_IncomeTaxExpenseBenefitBeforeValuationAllowance" name="IncomeTaxExpenseBenefitBeforeValuationAllowance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_IndianaautoleaseMember" name="IndianaautoleaseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_IndianawellleaseMember" name="IndianawellleaseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_Inducementtoexercisecommonstockwarrants" name="Inducementtoexercisecommonstockwarrants" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_IntrexonMember" name="IntrexonMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_January2017EquitySubscriptionMember" name="January2017EquitySubscriptionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_January2018PublicOfferingDiscountedWarrantsMember" name="January2018PublicOfferingDiscountedWarrantsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_January2018PublicOfferingMember" name="January2018PublicOfferingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_KubotaCanadaLtdMember" name="KubotaCanadaLtdMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_LeaseAccountingStandardsAbstract" name="LeaseAccountingStandardsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_LesseeOperatingLeaseSquareFeetofOfficeSpace" name="LesseeOperatingLeaseSquareFeetofOfficeSpace" nillable="true" substitutionGroup="xbrli:item" type="num:areaItemType" xbrli:periodType="instant" />
  <xsd:element id="aqb_LongtermInvestmentsOwnershipPercentage" name="LongtermInvestmentsOwnershipPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="aqb_October2018CommonShareOfferingMember" name="October2018CommonShareOfferingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_OfficeFurnitureandEquipmentMember" name="OfficeFurnitureandEquipmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_OfficeSpaceLocatedinMaynardMassachusettsMember" name="OfficeSpaceLocatedinMaynardMassachusettsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_OriginalNumberofSharesAuthorizedMember" name="OriginalNumberofSharesAuthorizedMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_PEIFinanceTermLoanOctober2018Member" name="PEIFinanceTermLoanOctober2018Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_PackagingMember" name="PackagingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_PanamaFarmSiteMember" name="PanamaFarmSiteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_PaymentsForDepositsOnEquipmentPurchases" name="PaymentsForDepositsOnEquipmentPurchases" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="aqb_PrepaidExpensesAndOtherCurrentAssetsTableTextBlock" name="PrepaidExpensesAndOtherCurrentAssetsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_PrepaidProfessionalServices" name="PrepaidProfessionalServices" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="aqb_PrepaidRentAndLeaseDeposits" name="PrepaidRentAndLeaseDeposits" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="aqb_RecentStockIssuancesAbstract" name="RecentStockIssuancesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_RelatedPartyTransactionPercentageOfQuarterlyGrossProfitsDueToRelatedParty" name="RelatedPartyTransactionPercentageOfQuarterlyGrossProfitsDueToRelatedParty" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="aqb_RelatedPartyTransactionPercentageOfQuarterlySublicensorRevenueDueToRelatedParty" name="RelatedPartyTransactionPercentageOfQuarterlySublicensorRevenueDueToRelatedParty" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="aqb_RolloBayFarmSiteMember" name="RolloBayFarmSiteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_SignificantContractualObligationsandCommercialCommitmentsMember" name="SignificantContractualObligationsandCommercialCommitmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="aqb_WarrantsAbstract" name="WarrantsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_WeightedAverageExercisePriceOfWarrantsIssued" name="WeightedAverageExercisePriceOfWarrantsIssued" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="aqb_WeightedAverageExercisePriceofWarrantsExercisable" name="WeightedAverageExercisePriceofWarrantsExercisable" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="instant" />
</xsd:schema>
